Changeset 52751 in spip-zone


Ignore:
Timestamp:
Oct 6, 2011, 6:54:51 PM (8 years ago)
Author:
jack@…
Message:

Chess est compatible toutes versions de spip...
J'espère que l'intervalle est bien fermé

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/chess/paquet.xml

    r50981 r52751  
    44        version="0.9.3"
    55        etat="stable"
    6         compatibilite="[3.0.0-alpha2;["
     6        compatibilite="[1.9.2;3.0.99]"
    77        logo="chess32.png"
    88        documentation="http://www.spip-contrib.net/Plugin-Chess"
Note: See TracChangeset for help on using the changeset viewer.